[SETUP]
II_ENABLED=YES
SETUP_CODE={D54FD115-F651-4237-B57C-E4230340EAB6}
TITLE=\Autodesk Install Framework TestApp
LOG=%tmp%\Autodesk Install Framework TestApp.log
EVALMSI=SetupRes\eval.msi
PRIMARY_MSI=%platform%\Prod1\Prod-000.msi

#USE_REMOVABLE_DRIVE=YES

SYSUPDATE=MSI
RESOURCE_PATH=%lang%\SetupRes

LPMODE=FULL
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

DOCUMENT_LINK=http://exchange.autodesk.com/autocad/%setupuilang%/online-help/browse#GUID-A531563E-212C-49FF-A966-B7C336603E0-1.htm
DOCUMENT_FALLBACK_LINK=SetupRes\InfoLink\index.html
SUPPORT_LINK=http://exchange.autodesk.com/autocad/%setupuilang%/online-help/browse#GUID-A531563E-212C-49FF-A966-B7C336603E0-1.htm
SUPPORT_FALLBACK_LINK=SetupRes\InfoLink\index.html
SYSTEMREQUIRE_LINK=http://exchange.autodesk.com/autocad/%setupuilang%/online-help/browse#GUID-8A545F44-81D5-4DB6-8D01-9FC7943C260-45.htm
SYSTEMREQUIRE_FALLBACK_LINK=SetupRes\InfoLink\index.html
ERROR_PAGE=SetupRes\InfoLink\404.html

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=STE
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=NA

#==================== Platform Requirement

OSMAJVER=6
OSMINVER=1
SPMAJVER=1

#==================== Graphics Card Check

OGS_XML_FILE=Setup\OgsTest.xml

#==================== Install Execute & UI Sequence

EXE_SEQUENCE=PROD1;PROD2x86;PROD2x64;PROD3;PROD4x86;PROD4x64;PROD5;PROD6x86;PROD6x64;PROD7;PROD8x86;PROD8x64;PROD9;PROD10x86;PROD10x64;PREQ1;PREQ2x86;PREQ2x64;PREQ3;PREQ4x86;PREQ4x64;PREQ5;PREQ6x86;PREQ6x64;POST1;POST2x86;POST2x64;POST3;POST4x86;POST4x64;POST5;POST6x86;POST6x64;TOOL1;TOOL2x86;TOOL2x64;TOOL3;TOOL4x86;TOOL4x64;ADSKAPP
INSTALL_SEQUENCE=PREQ1;PREQ2x86;PREQ2x64;PREQ3;PREQ4x86;PREQ4x64;PREQ5;PREQ6x86;PREQ6x64;PROD1;PROD2x86;PROD2x64;PROD3;PROD4x86;PROD4x64;PROD5;PROD6x86;PROD6x64;PROD7;PROD8x86;PROD8x64;PROD9;PROD10x86;PROD10x64;POST1;POST2x86;POST2x64;POST3;POST4x86;POST4x64;POST5;POST6x86;POST6x64;TOOL1;TOOL2x86;TOOL2x64;TOOL3;TOOL4x86;TOOL4x64;ADSKAPP
UI_SEQUENCE=LaunchDlg;BeginDeploymentDlg;LicenseDlg;ProductInfoDlg;ProductSelectionDlg2;PROD1;PROD2x86;PROD2x64;PROD3;PROD4x86;PROD4x64;PROD5;PROD6x86;PROD6x64;PROD7;PROD8x86;PROD8x64;PROD9;PROD10x86;PROD10x64;PREQ1;PREQ2x86;PREQ2x64;POST1;POST2x86;POST2x64;TOOL1;TOOL2x86;TOOL2x64;TOOL3;TOOL4x86;TOOL4x64;ADSKAPP;FullProgressDlg;InstallCompleteDlg;DeploymentCompleteDlg;DeploymentFailedDlg;

#==================== UI

TOP_BANNER=SetupRes\TopBanner.png
BACKGROUND_IMAGE=SetupRes\Main_suite.png
LOGO=SetupRes\AutodeskLogo.png

UI_MODE=

#==================== Deployment Info

DEPLOYMENT_NAME=
CLIENT_LOGGING=YES
EXTRA_FILES=acad;*.exe:Setup:CER:eula:3rdParty:setupres:%lang%
PRODLINE=PLC0000034

#==================== AdLM ProdKey Info

ADLM_CONFIG_FILE=Setup\TestAppConfig.pit
ADLM_PIT_DLL=Setup\adlmPIT.dll
ADLM_VERSION=2010.0.0.P
ADLM_TRIAL_DAYS=30

#==================== Install Info

INSTALL_PATH=%ProgramFiles%\Autodesk
CREATE_DESKTOP_SHORTCUT=YES

#==================== Global MSI Properties

[GLOBAL_MSI_PROPERTIES]

#==================== Common UIs: install mode

[LaunchDlg]
UI_CREATOR=LaunchDialog
UI_SOURCE=Setup\SetupAcadUi.dll
BACKGROUND_IMAGE=SetupRes\Main_suite.png

[LicenseDlg]
UI_CREATOR=LicenseDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=NOT ADSK_OEMPREINSTALL

[ProductSelectionDlg2]
UI_CREATOR=ProductSelectionDialog2
UI_SOURCE=Setup\SetupAcadUi.dll
BACKGROUND_IMAGE=SetupRes\Main_suite.png

[ProductInfoDlg]
UI_CREATOR=ProductInfoDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE<>"TOOLS"

[FullProgressDlg]
UI_CREATOR=FullProgressDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_INFOTAINMENT_PATH=SetupRes\Infotainment\Images
UI_INFOTAINMENT_ELAPSE=18000
BACKGROUND_IMAGE=SetupRes\Main_suite.png

[InstallCompleteDlg]
UI_CREATOR=InstallCompleteDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE<>"DEPLOYMENT" AND ADSK_LAUNCH_MODE<>"MINIMAL_DEPLOYMENT"
BACKGROUND_IMAGE=SetupRes\Main_suite.png

#==================== Common UIs: deploy mode

[BeginDeploymentDlg]
UI_CREATOR=BeginDeploymentDialog
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[DeploymentCompleteDlg]
UI_CREATOR=DeploymentCompleteDialog
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=(ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT") AND ADSK_SETUP_SUCCEEDED
BACKGROUND_IMAGE=SetupRes\Main_suite.png

[DeploymentFailedDlg]
UI_CREATOR=DeploymentFailedDialog
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=(ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT") AND NOT ADSK_SETUP_SUCCEEDED
BACKGROUND_IMAGE=SetupRes\Main_suite.png

#==================== Common UIs: maintenance mode

[MaintenanceDlg]
UI_CREATOR=MaintenanceDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=NOT ADSK_OEMPREINSTALL
BACKGROUND_IMAGE=SetupRes\Main_suite.png

[AddRemoveFeaturesDlg]
UI_CREATOR=AddRemoveFeaturesDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=NOT ADSK_OEMPREINSTALL AND NOT REINSTALL="ALL" AND NOT REMOVE="ALL"

[RepairDlg]
UI_CREATOR=RepairDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=NOT ADSK_OEMPREINSTALL AND REINSTALL="ALL"

[MaintVerifyReadyDlg]
UI_CREATOR=MaintVerifyReadyDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=NOT ADSK_OEMPREINSTALL

[MaintCompleteDlg]
UI_CREATOR=MaintCompleteDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=NOT ADSK_OEMPREINSTALL AND ADSK_SETUP_SUCCEEDED
BACKGROUND_IMAGE=SetupRes\Main_suite.png

[MaintFailedDlg]
UI_CREATOR=MaintFailedDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=NOT ADSK_OEMPREINSTALL AND NOT ADSK_SETUP_SUCCEEDED
BACKGROUND_IMAGE=SetupRes\Main_suite.png

[OemPreinstallLicenseDlg]
UI_CREATOR=LicenseDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=ADSK_OEMPREINSTALL="1"

[OemPreinstallProductInfoDlg]
UI_CREATOR=ProductInfoDialog
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=ADSK_OEMPREINSTALL="1"

#==================== General Prerequisites

[IE]
PRODUCT_NAME=Internet Explorer
PRODUCT_MESSAGE=SetupRes.dll;209
VC_FUNC=IeVerCheck
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=7.0.5730;7.0;1
VC_DESCRIPTION=Detecting Internet Explorer

[MSI]
PLATFORM=ALL
PRODUCT_NAME=Windows Installer Redistributable
EXE_PATH=3rdParty\MSI
EXE_PARAM=/quiet /norestart
VC_FUNC=MsiVerCheck
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=4.0
VC_DESCRIPTION=Detecting MSI

[MSXML]
PLATFORM=NATIVE
PRODUCT_NAME=MSXML 6
EXE_PATH=%platform%\Support\msxml\msxml6.msi
EXE64_PATH=%platform%\Support\msxml\msxml6_x64.msi
VC_FUNC=MsxmlVerCheck
VC_PARAM=6.0
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
IGNORE_FAILURE=YES

[NLSDL]
PLATFORM=NATIVE
PRODUCT_NAME=Microsoft NLS Downlevel APIs
EXE_PATH=NLSDL\nlsdl.x86.exe
EXE64_PATH=NLSDL\nlsdl.amd64.exe
EXE_PARAM=/quiet /norestart
IGNORE_FAILURE=YES

[UCRT]
PLATFORM=NATIVE
PRODUCT_NAME=Universal C Runtime (KB3118401)
EXE_PATH=3rdParty\ucrt\AdUcrtInstaller.exe
EXE_PARAM=/S
IGNORE_FAILURE=YES
ROLLBACKABLE=NO
DISKCOST=11001000

[VCREDISTX86]
PLATFORM=ALL
PRODUCT_NAME=Microsoft Visual C++ 2015 Redistributable (x86)
PREREQUISITE=UCRT
EXE_PATH=3rdParty\x86\VCRedist\2015\vcredist_x86.exe
EXE_PARAM=/install /quiet /norestart
VC_FUNC=VCRedist2015x86check
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=23026
IGNORE_ERROR=5100
IGNORE_FAILURE=YES
DISKCOST=45002244

[VCREDISTX64]
PLATFORM=x64
PRODUCT_NAME=Microsoft Visual C++ 2015 Redistributable (x64)
PREREQUISITE=UCRT
EXE64_PATH=3rdParty\x64\VCRedist\2015\vcredist_x64.exe
EXE_PARAM=/install /quiet /norestart
VC_FUNC=VCRedist2015x64check
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=23026
IGNORE_ERROR=5100
IGNORE_FAILURE=YES
DISKCOST=55002244

[_DOTNET35SP1]
PLATFORM=ALL
PRODUCT_NAME=.NET Framework Runtime 3.5 SP1
EXE_PATH=3rdParty\NET\35SP1\wcu\dotNetFramework\Install35Net.exe
VC_FUNC=DotnetVerify
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=.NET Framework 3.5 SP1
VC_DESCRIPTION=Detecting .NET Runtime 3.5 SP1
DISKCOST=80000000
IGNORE_FAILURE=YES

[DOTNET45]
PLATFORM=ALL
PRODUCT_NAME=.NET Framework Runtime 4.5
EXE_PATH=3rdParty\NET\45\wcu\dotNetFramework\dotnetfx45_full_x86_x64.exe
EXE_PARAM=/q /norestart
VC_FUNC=DotnetVerify
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=.NET Framework 4.5
VC_DESCRIPTION=Detecting .NET 4.5 Runtime
IGNORE_ERROR=3010

[DOTNET45LANG]
PLATFORM=ALL
PRODUCT_NAME=.NET Framework Runtime 4.5 Language pack
EXE_PATH=3rdParty\NET\45\wcu\dotNetFramework\dotNetFx45LP_Full_x86_x64_%lcid%.exe
EXE_PARAM=/q /norestart
AVAILABLELANGUAGES=1025;1028;1029;1030;1031;1032;1035;1036;1037;1038;1040;1041;1042;1044;1045;1046;1049;1053;1055;2052;2070;3082
VC_FUNC=DotnetLangPacksVerCheck
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=%lcid%;4.5.50709
VC_DESCRIPTION=Detecting .NET 4.5 Runtime
LPMODE=MLD_ADR
IGNORE_LANGS=1033
IGNORE_FAILURE=YES

[DOTNET46]
PLATFORM=ALL
PRODUCT_NAME=.NET Framework Runtime 4.6
EXE_PATH=3rdParty\NET\46\wcu\dotNetFramework\dotnetfx46_full_x86_x64.exe
EXE_PARAM=/q /norestart
VC_FUNC=DotnetVerify
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=.NET Framework 4.6
VC_DESCRIPTION=Detecting .NET 4.6 Runtime
DISKCOST=550022444
IGNORE_ERROR=3010

[DOTNET46LANG]
PLATFORM=ALL
PRODUCT_NAME=.NET Framework Runtime 4.6 Language pack
EXE_PATH=3rdParty\NET\46\wcu\dotNetFramework\dotNetFx46LP_Full_x86_x64_%lcid%.exe
EXE_PARAM=/q /norestart
AVAILABLELANGUAGES=1028;1029;1031;1036;1038;1040;1041;1042;1045;1046;1049;1053;2052;2070;3082
VC_FUNC=DotnetLangPacksVerCheck
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=%lcid%;4.6.00081
VC_DESCRIPTION=Detecting .NET 4.6 Runtime
LPMODE=MLD_ADR
IGNORE_LANGS=1033
IGNORE_FAILURE=YES


[SSE2]
PRODUCT_NAME=SSE2 Support Check
PRODUCT_MESSAGE=SSE2 Support Check
VC_FUNC=CheckForSSE2Support
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_DESCRIPTION=SSE2 Support Check

#==================== PREREQUISITE - PREQ1

[ADAPPLICATIONMANAGER]
PLATFORM=NATIVE
ACTION=
UI_SEQUENCE=AdAppManPage
PRODUCT_NAME=Autodesk Application Manager
PRODUCT_MESSAGE=SetupRes.dll;710
EXE_PATH=x86\ADAPPLICATIONMANAGER\AdApplicationManager-WebInstaller.exe
EXE_PARAM=
IGNORE_FAILURE=YES
VC_FUNC=AdAppManCheck
VC_SOURCE=Setup\SetupUi.dll
VC_SOURCE_II=AdAppMgrSetup.dll
VC_PARAM=5.0.142.10
HIDDEN_COMPONENT=YES
DISKCOST=80000000

[ADSKAPP]
PLATFORM=NATIVE
ACTION=INSTALL
UI_SEQUENCE=AdAppManPage
PRODUCT_NAME=Autodesk Desktop App
PRODUCT_MESSAGE=SetupRes.dll;710
EXE_PATH=x86\ADSKAPP\AdApplicationManager-WebInstaller.exe
EXE_PARAM=
IGNORE_FAILURE=YES
HIDDEN_COMPONENT=YES
DISKCOST=80000000

[PREQ1]
PLATFORM=NATIVE
PRODUCT_NAME=Prerequisite 1
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=%platform%\Support\preq1\setup.ico
#BACKGROUND_IMAGE=SetupRes\AliasSketch.png
EXE_PATH=%platform%\Support\preq1\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Preq1 Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;111;116
DISK_LABEL=PREQ_X86_1;PREQ_X64_1

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_PRODUCTLINE=PLC0000034
UPI2_RELEASE=2017
UPI1_MASTER_ID=WIN32;WIN64
UPI2_UNITTYPE=COM
UPI2_ROOTFEATURE=DefaultFeature

#==================== PREQ1 LangPack

[PREQ1_LANGPACK]
PRODUCT_NAME=Prerequisite 1 Language Pack
EXE_PATH=%platform%\%lang%\support\preq1\Prod-000-LP.msi

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PREQ1_en-US]
DISK_PROMPT=TestAppRes.dll;113;118
DISK_LABEL=PREQ_X86_1_EN-US;PREQ_X64_1_EN-US

[PREQ1_de-DE]
DISK_PROMPT=TestAppRes.dll;112;117
DISK_LABEL=PREQ_X86_1_DE-DE;PREQ_X64_1_DE-DE

[PREQ1_ja-JP]
DISK_PROMPT=TestAppRes.dll;114;119
DISK_LABEL=PREQ_X86_1_JA-JP;PREQ_X64_1_JA-JP

#==================== PREREQUISITE - PREQ2

[PREQ2x86]
PLATFORM=x86
PRODUCT_NAME=Prerequisite 2
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=x86\Support\preq2\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x86\Support\preq2\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Preq2 (x86) Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;111;116
DISK_LABEL=PREQ_X86_1;PREQ_X64_1
DISKCOST=20770000

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PREQ2x64]
PLATFORM=x64
PRODUCT_NAME=Prerequisite 2
PREREQUISITE=IE;SSE2;VCREDISTx64;VCREDISTX64
PRODUCT_ICON=x64\Support\preq2\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x64\Support\preq2\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Preq2 (x64) Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;111;116
DISK_LABEL=PREQ_X86_1;PREQ_X64_1
DISKCOST=20770000

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

#==================== PREQ2 LangPack

[PREQ2x86_LANGPACK]
PRODUCT_NAME=Prerequisite 2 Language Pack
EXE_PATH=x86\%lang%\support\preq2\Prod-000-LP.msi
UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PREQ2x86_en-US]
DISK_PROMPT=TestAppRes.dll;113;118
DISK_LABEL=PREQ_X86_1_EN-US;PREQ_X64_1_EN-US

[PREQ2x86_de-DE]
DISK_PROMPT=TestAppRes.dll;112;117
DISK_LABEL=PREQ_X86_1_DE-DE;PREQ_X64_1_DE-DE

[PREQ2x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;114;119
DISK_LABEL=PREQ_X86_1_JA-JP;PREQ_X64_1_JA-JP

[PREQ2x64_LANGPACK]
PRODUCT_NAME=Prerequisite 2 Language Pack
EXE_PATH=x64\%lang%\support\preq2\Prod-000-LP.msi
UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PREQ2x64_en-US]
DISK_PROMPT=TestAppRes.dll;113;118
DISK_LABEL=PREQ_X86_1_EN-US;PREQ_X64_1_EN-US

[PREQ2x64_de-DE]
DISK_PROMPT=TestAppRes.dll;112;117
DISK_LABEL=PREQ_X86_1_DE-DE;PREQ_X64_1_DE-DE

[PREQ2x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;114;119
DISK_LABEL=PREQ_X86_1_JA-JP;PREQ_X64_1_JA-JP

#==================== PREREQUISITE - PREQ3

[PREQ3]
PLATFORM=NATIVE
PRODUCT_NAME=Prerequisite 3
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=%platform%\Support\preq3\setup.ico
#BACKGROUND_IMAGE=SetupRes\Showcase.png
EXE_PATH=%platform%\Support\preq3\prod-000.msi
LOG=%tmp%\Preq3 Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;111;116
DISK_LABEL=PREQ_X86_1;PREQ_X64_1
DISKCOST=20770000

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

#==================== PREREQUISITE - PREQ4

[PREQ4x86]
PLATFORM=x86
PRODUCT_NAME=Prerequisite 4
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=x86\Support\preq4\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
EXE_PATH=x86\Support\preq4\prod-000.msi
LOG=%tmp%\Preq4 (x86) Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;111;116
DISK_LABEL=PREQ_X86_1;PREQ_X64_1
DISKCOST=20770000

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PREQ4x64]
PLATFORM=x64
PRODUCT_NAME=Prerequisite 4
PREREQUISITE=IE;SSE2;VCREDISTx64;VCREDISTX64
PRODUCT_ICON=x64\Support\preq4\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
EXE_PATH=x64\Support\preq4\prod-000.msi
LOG=%tmp%\Preq4 (x64) Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;111;116
DISK_LABEL=PREQ_X86_1;PREQ_X64_1
DISKCOST=20770000

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

#==================== PREREQUISITE - PREQ5

[PREQ5]
PLATFORM=NATIVE
PRODUCT_NAME=Prerequisite 5
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=%platform%\%lang%\Support\preq5\setup.ico
#BACKGROUND_IMAGE=SetupRes\AliasSketch.png
EXE_PATH=%platform%\%lang%\Support\preq5\prod-000.msi
LOG=%tmp%\Preq5 Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISKCOST=20770000

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PREQ5_en-US]
DISK_PROMPT=TestAppRes.dll;113;118
DISK_LABEL=PREQ_X86_1_EN-US;PREQ_X64_1_EN-US

[PREQ5_de-DE]
DISK_PROMPT=TestAppRes.dll;112;117
DISK_LABEL=PREQ_X86_1_DE-DE;PREQ_X64_1_DE-DE

[PREQ5_ja-JP]
DISK_PROMPT=TestAppRes.dll;114;119
DISK_LABEL=PREQ_X86_1_JA-JP;PREQ_X64_1_JA-JP

#==================== PREREQUISITE - PREQ6

[PREQ6x86]
PLATFORM=x86
PRODUCT_NAME=Prerequisite 6
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=x86\%lang%\Support\preq6\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x86\%lang%\Support\preq6\prod-000.msi
LOG=%tmp%\Preq6 (x86) Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISKCOST=20770000

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PREQ6x86_en-US]
DISK_PROMPT=TestAppRes.dll;113;118
DISK_LABEL=PREQ_X86_1_EN-US;PREQ_X64_1_EN-US

[PREQ6x86_de-DE]
DISK_PROMPT=TestAppRes.dll;112;117
DISK_LABEL=PREQ_X86_1_DE-DE;PREQ_X64_1_DE-DE

[PREQ6x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;114;119
DISK_LABEL=PREQ_X86_1_JA-JP;PREQ_X64_1_JA-JP

[PREQ6x64]
PLATFORM=x64
PRODUCT_NAME=Prerequisite 6
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=x64\%lang%\Support\preq6\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x64\%lang%\Support\preq6\prod-000.msi
LOG=%tmp%\Preq6 (x64) Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISKCOST=20770000

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PREQ6x64_en-US]
DISK_PROMPT=TestAppRes.dll;113;118
DISK_LABEL=PREQ_X86_1_EN-US;PREQ_X64_1_EN-US

[PREQ6x64_de-DE]
DISK_PROMPT=TestAppRes.dll;112;117
DISK_LABEL=PREQ_X86_1_DE-DE;PREQ_X64_1_DE-DE

[PREQ6x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;114;119
DISK_LABEL=PREQ_X86_1_JA-JP;PREQ_X64_1_JA-JP

#==================== POSTREQUISITE - POST1

[POST1]
PLATFORM=NATIVE
PRODUCT_NAME=Postrequisite 1
PRODUCT_ICON=%platform%\Support\post1\setup.ico
#BACKGROUND_IMAGE=SetupRes\AliasSketch.png
EXE_PATH=%platform%\Support\post1\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Post1 Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;131;136
DISK_LABEL=POST_X86_1;POST_X64_1

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

#==================== POST1 LangPack

[POST1_LANGPACK]
PRODUCT_NAME=Postrequisite 1 Language Pack
EXE_PATH=%platform%\%lang%\support\post1\Prod-000-LP.msi
UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[POST1_en-US]
DISK_PROMPT=TestAppRes.dll;133;138
DISK_LABEL=POST_X86_1_EN-US;POST_X64_1_EN-US

[POST1_de-DE]
DISK_PROMPT=TestAppRes.dll;132;137
DISK_LABEL=POST_X86_1_DE-DE;POST_X64_1_DE-DE

[POST1_ja-JP]
DISK_PROMPT=TestAppRes.dll;134;139
DISK_LABEL=POST_X86_1_JA-JP;POST_X64_1_JA-JP

#==================== POSTREQUISITE - POST2

[POST2x86]
PLATFORM=x86
PRODUCT_NAME=Postrequisite 2
PRODUCT_ICON=x86\Support\post2\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x86\Support\post2\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Post2 (x86) Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;131;136
DISK_LABEL=POST_X86_1;POST_X64_1
DISKCOST=20770000

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[POST2x64]
PLATFORM=x64
PRODUCT_NAME=Postrequisite 2
PRODUCT_ICON=x64\Support\post2\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x64\Support\post2\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Post2 (x64) Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;131;136
DISK_LABEL=POST_X86_1;POST_X64_1
DISKCOST=20770000

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

#==================== POST2 LangPack

[POST2x86_LANGPACK]
PRODUCT_NAME=Postrequisite 2 Language Pack
EXE_PATH=x86\%lang%\support\post2\Prod-000-LP.msi
UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[POST2x86_en-US]
DISK_PROMPT=TestAppRes.dll;133;138
DISK_LABEL=POST_X86_1_EN-US;POST_X64_1_EN-US

[POST2x86_de-DE]
DISK_PROMPT=TestAppRes.dll;132;137
DISK_LABEL=POST_X86_1_DE-DE;POST_X64_1_DE-DE

[POST2x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;134;139
DISK_LABEL=POST_X86_1_JA-JP;POST_X64_1_JA-JP

[POST2x64_LANGPACK]
PRODUCT_NAME=Postrequisite 2 Language Pack
EXE_PATH=x64\%lang%\support\post2\Prod-000-LP.msi

[POST2x64_en-US]
DISK_PROMPT=TestAppRes.dll;133;138
DISK_LABEL=POST_X86_1_EN-US;POST_X64_1_EN-US

[POST2x64_de-DE]
DISK_PROMPT=TestAppRes.dll;132;137
DISK_LABEL=POST_X86_1_DE-DE;POST_X64_1_DE-DE

[POST2x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;134;139
DISK_LABEL=POST_X86_1_JA-JP;POST_X64_1_JA-JP

#==================== POSTREQUISITE - POST3

[POST3]
PLATFORM=NATIVE
PRODUCT_NAME=Postrequisite 3
PRODUCT_ICON=%platform%\Support\post3\setup.ico
#BACKGROUND_IMAGE=SetupRes\Showcase.png
EXE_PATH=%platform%\Support\post3\prod-000.msi
LOG=%tmp%\Post3 Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;131;136
DISK_LABEL=POST_X86_1;POST_X64_1
DISKCOST=20770000

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

#==================== POSTREQUISITE - POST4

[POST4x86]
PLATFORM=x86
PRODUCT_NAME=Postrequisite 4
PRODUCT_ICON=x86\Support\post4\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
EXE_PATH=x86\Support\post4\prod-000.msi
LOG=%tmp%\Post4 (x86) Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;131;136
DISK_LABEL=POST_X86_1;POST_X64_1
DISKCOST=20770000

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[POST4x64]
PLATFORM=x64
PRODUCT_NAME=Postrequisite 4
PRODUCT_ICON=x64\Support\post4\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
EXE_PATH=x64\Support\post4\prod-000.msi
LOG=%tmp%\Post4 (x64) Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;131;136
DISK_LABEL=POST_X86_1;POST_X64_1
DISKCOST=20770000

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

#==================== POSTREQUISITE - POST5

[POST5]
PLATFORM=NATIVE
PRODUCT_NAME=Postrequisite 5
PRODUCT_ICON=%platform%\%lang%\Support\post5\setup.ico
#BACKGROUND_IMAGE=SetupRes\AliasSketch.png
EXE_PATH=%platform%\%lang%\Support\post5\prod-000.msi
LOG=%tmp%\Post5 Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISKCOST=20770000

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[POST5_en-US]
DISK_PROMPT=TestAppRes.dll;133;138
DISK_LABEL=POST_X86_1_EN-US;POST_X64_1_EN-US

[POST5_de-DE]
DISK_PROMPT=TestAppRes.dll;132;137
DISK_LABEL=POST_X86_1_DE-DE;POST_X64_1_DE-DE

[POST5_ja-JP]
DISK_PROMPT=TestAppRes.dll;134;139
DISK_LABEL=POST_X86_1_JA-JP;POST_X64_1_JA-JP

#==================== POSTREQUISITE - POST6

[POST6x86]
PLATFORM=x86
PRODUCT_NAME=Postrequisite 6
PRODUCT_ICON=x86\%lang%\Support\post6\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x86\%lang%\Support\post6\prod-000.msi
LOG=%tmp%\Post6 (x86) Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISKCOST=20770000

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[POST6x86_en-US]
DISK_PROMPT=TestAppRes.dll;133;138
DISK_LABEL=POST_X86_1_EN-US;POST_X64_1_EN-US

[POST6x86_de-DE]
DISK_PROMPT=TestAppRes.dll;132;137
DISK_LABEL=POST_X86_1_DE-DE;POST_X64_1_DE-DE

[POST6x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;134;139
DISK_LABEL=POST_X86_1_JA-JP;POST_X64_1_JA-JP

[POST6x64]
PLATFORM=x64
PRODUCT_NAME=Postrequisite 6
PRODUCT_ICON=x64\%lang%\Support\post6\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x64\%lang%\Support\post6\prod-000.msi
LOG=%tmp%\Post6 (x64) Install.log
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISKCOST=20770000

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[POST6x64_en-US]
DISK_PROMPT=TestAppRes.dll;133;138
DISK_LABEL=POST_X86_1_EN-US;POST_X64_1_EN-US

[POST6x64_de-DE]
DISK_PROMPT=TestAppRes.dll;132;137
DISK_LABEL=POST_X86_1_DE-DE;POST_X64_1_DE-DE

[POST6x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;134;139
DISK_LABEL=POST_X86_1_JA-JP;POST_X64_1_JA-JP

#==================== PROD1

[PROD1]
PLATFORM=NATIVE
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ1;PREQ3;PREQ5
POSTREQUISITE=PROD1_PS;POST1;POST3;POST5
PRODUCT_NAME=Autodesk® Product™ 1
PRODUCT_ICON=%platform%\Prod1\setup.ico
#BACKGROUND_IMAGE=SetupRes\AliasSketch.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod1 Install.log
EXE_PATH=%platform%\Prod1\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature
PRODUCT_INSTALLED_INFO_MSG=SetupRes.dll;63307
PRODUCT_INSTALLED_INFO_URL=TestAppRes.dll;142

LPMODE=MUI
MUILPLINK=http://www.autodesk.com/inventor-languagepacks
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD1_PS

[PROD1_PS]
PLATFORM=NATIVE
PRODUCT_NAME=Autodesk® Product™ 1 Specific Pack
EXE_PATH=%platform%\%lang%\Prod1\prod-000.msi
ADMIN_INSTALL=YES
LOG=%tmp%\Prod1_PS Install.log
LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD1 LangPack

[PROD1_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 1 Language Pack
EXE_PATH=%platform%\%lang%\Prod1\Prod-000-LP.msi
UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

[PROD1_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD1_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD1_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

#==================== PROD2

[PROD2x86]
PLATFORM=x86
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ2x86;PREQ4x86;PREQ6x86;DOTNET45;DOTNET45LANG;_DOTNET35SP1
POSTREQUISITE=POST2x86;POST4x86;POST6x86
PRODUCT_NAME=Autodesk® Product™ 2
PRODUCT_ICON=x86\Prod2\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod2 (x86) Install.log
EXE_PATH=x86\Prod2\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

[PROD2x64]
PLATFORM=x64
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ2x64;PREQ4x64;PREQ6x64;DOTNET45;DOTNET45LANG;_DOTNET35SP1
POSTREQUISITE=POST2x64;POST4x64;POST6x64
PRODUCT_NAME=Autodesk® Product™ 2
PRODUCT_ICON=x64\Prod2\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod2 (x64) Install.log
EXE_PATH=x64\Prod2\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD2 LangPack

[PROD2x86_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 2 Language Pack
EXE_PATH=x86\%lang%\Prod2\Prod-000-LP.msi
UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PROD2x86_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD2x86_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD2x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

[PROD2x64_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 2 Language Pack
EXE_PATH=x64\%lang%\Prod2\Prod-000-LP.msi

[PROD2x64_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD2x64_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD2x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

#==================== PROD3

[PROD3]
PLATFORM=NATIVE
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ1;PREQ3;PREQ5
POSTREQUISITE=PROD3_PS;POST1;POST3;POST5
PRODUCT_NAME=Autodesk® Product™ 3
PRODUCT_ICON=%platform%\Prod3\setup.ico
#BACKGROUND_IMAGE=SetupRes\Showcase.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod3 Install.log
EXE_PATH=%platform%\Prod3\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MUI
MUILPLINK=http://www.autodesk.com/inventor-languagepacks
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD3_PS

[PROD3_PS]
PLATFORM=NATIVE
PRODUCT_NAME=Autodesk® Product™ 3 Specific Pack
EXE_PATH=%platform%\%lang%\Prod3\prod-000.msi
ADMIN_INSTALL=YES
LOG=%tmp%\Prod3_PS Install.log
LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=COM
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

#==================== PROD3 LangPack

[PROD3_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 3 Language Pack
EXE_PATH=%platform%\%lang%\Prod3\Prod-000-LP.msi

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PROD3_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD3_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD3_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

#==================== PROD4

[PROD4x86]
PLATFORM=x86
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ2x86;PREQ4x86;PREQ6x86
POSTREQUISITE=POST2x86;POST4x86;POST6x86
PRODUCT_NAME=Autodesk® Product™ 4
PRODUCT_ICON=x86\Prod4\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod4 (x86) Install.log
EXE_PATH=x86\Prod4\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=OemPreinstallLicenseDlg;OemPreinstallProductInfoDlg;MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

[PROD4x64]
PLATFORM=x64
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ2x64;PREQ4x64;PREQ6x64
POSTREQUISITE=POST2x64;POST4x64;POST6x64
PRODUCT_NAME=Autodesk® Product™ 4
PRODUCT_ICON=x64\Prod4\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod4 (x64) Install.log
EXE_PATH=x64\Prod4\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=OemPreinstallLicenseDlg;OemPreinstallProductInfoDlg;MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD4 LangPack

[PROD4x86_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 4 Language Pack
EXE_PATH=x86\%lang%\Prod4\Prod-000-LP.msi

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PROD4x86_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD4x86_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD4x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

[PROD4x64_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 4 Language Pack
EXE_PATH=x64\%lang%\Prod4\Prod-000-LP.msi

[PROD4x64_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD4x64_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD4x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

#==================== PROD5

[PROD5]
PLATFORM=NATIVE
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ1;PREQ3;PREQ5
POSTREQUISITE=POST1;POST3;POST5
PRODUCT_NAME=Autodesk® Product™ 5
PRODUCT_ICON=%platform%\Prod5\setup.ico
#BACKGROUND_IMAGE=SetupRes\Main_suite.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod5 Install.log
EXE_PATH=%platform%\Prod5\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
EXTRA_FILES=acad;%platform%\en-US\Prod5\UpiConfig.xml
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD_INV
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD5 LangPack

[PROD5_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 5 Language Pack
EXE_PATH=%platform%\%lang%\Prod5\Prod-000-LP.msi

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PROD5_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD5_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD5_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

#==================== PROD6

[PROD6x86]
PLATFORM=x86
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ2x86;PREQ4x86;PREQ6x86
POSTREQUISITE=POST2x86;POST4x86;POST6x86
PRODUCT_NAME=Autodesk® Product™ 6
PRODUCT_ICON=x86\Prod6\setup.ico
#BACKGROUND_IMAGE=SetupRes\AliasSketch.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod6 (x86) Install.log
EXE_PATH=x86\Prod6\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=OemPreinstallLicenseDlg;OemPreinstallProductInfoDlg;MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD_INV
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

[PROD6x64]
PLATFORM=x64
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ2x64;PREQ4x64;PREQ6x64
POSTREQUISITE=POST2x64;POST4x64;POST6x64
PRODUCT_NAME=Autodesk® Product™ 6
PRODUCT_ICON=x64\Prod6\setup.ico
#BACKGROUND_IMAGE=SetupRes\AliasSketch.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod6 (x64) Install.log
EXE_PATH=x64\Prod6\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=OemPreinstallLicenseDlg;OemPreinstallProductInfoDlg;MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD_INV
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD6 LangPack

[PROD6x86_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 6 Language Pack
EXE_PATH=x86\%lang%\Prod6\Prod-000-LP.msi
UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PROD6x86_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD6x86_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD6x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

[PROD6x64_LANGPACK]
PRODUCT_NAME=Autodesk® Product™ 6 Language Pack
EXE_PATH=x64\%lang%\Prod6\Prod-000-LP.msi
UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=LP
UPI2_PRODUCTLINE=PLC0000034
UPI2_ROOTFEATURE=DefaultFeature
UPI1_MASTER_ID=NA

[PROD6x64_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD6x64_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD6x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

#==================== PROD7

[PROD7]
PLATFORM=NATIVE
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ1;PREQ3;PREQ5
POSTREQUISITE=POST1;POST3;POST5
PRODUCT_NAME=Autodesk® Product™ 7
PRODUCT_ICON=%platform%\%lang%\Prod7\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod7 Install.log
EXE_PATH=%platform%\%lang%\Prod7\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

[PROD7_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD7_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD7_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

#==================== PROD8

[PROD8x86]
PLATFORM=x86
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ2x86;PREQ4x86;PREQ6x86
POSTREQUISITE=POST2x86;POST4x86;POST6x86
PRODUCT_NAME=Autodesk® Product™ 8
PRODUCT_ICON=x86\%lang%\Prod8\setup.ico
#BACKGROUND_IMAGE=SetupRes\Showcase.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod8 (x86) Install.log
EXE_PATH=x86\%lang%\Prod8\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

[PROD8x86_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD8x86_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD8x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

[PROD8x64]
PLATFORM=x64
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ2x64;PREQ4x64;PREQ6x64
POSTREQUISITE=POST2x64;POST4x64;POST6x64
PRODUCT_NAME=Autodesk® Product™ 8
PRODUCT_ICON=x64\%lang%\Prod8\setup.ico
#BACKGROUND_IMAGE=SetupRes\Showcase.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod8 (x64) Install.log
EXE_PATH=x64\%lang%\Prod8\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

[PROD8x64_en-US]
DISK_PROMPT=TestAppRes.dll;103;108
DISK_LABEL=PROD_X86_1_EN-US;PROD_X64_1_EN-US

[PROD8x64_de-DE]
DISK_PROMPT=TestAppRes.dll;102;107
DISK_LABEL=PROD_X86_1_DE-DE;PROD_X64_1_DE-DE

[PROD8x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;104;109
DISK_LABEL=PROD_X86_1_JA-JP;PROD_X64_1_JA-JP

#==================== PROD9

[PROD9]
PLATFORM=NATIVE
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64;PREQ1;PREQ3;PREQ5
POSTREQUISITE=POST1;POST3;POST5
PRODUCT_NAME=Autodesk® Product™ 9
PRODUCT_ICON=%platform%\Prod9\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod9 Install.log
EXE_PATH=%platform%\Prod9\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
EXTRA_FILES=acad;%platform%\Prod9\UpiConfig.xml
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD10

[PROD10x86]
PLATFORM=x86
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTx86;VCREDISTX64;PREQ2x86;PREQ4x86;PREQ6x86
POSTREQUISITE=POST2x86;POST4x86;POST6x86
PRODUCT_NAME=Autodesk® Product™ 10
PRODUCT_ICON=x86\Prod10\setup.ico
#BACKGROUND_IMAGE=SetupRes\Main_suite.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod10 (x86) Install.log
EXE_PATH=x86\Prod10\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=OemPreinstallLicenseDlg;OemPreinstallProductInfoDlg;MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

[PROD10x64]
PLATFORM=x64
BLOCKING_PRODUCTS=
PREREQUISITE=IE;SSE2;VCREDISTx64;VCREDISTX64;PREQ2x64;PREQ4x64;PREQ6x64
POSTREQUISITE=POST2x64;POST4x64;POST6x64
PRODUCT_NAME=Autodesk® Product™ 10
PRODUCT_ICON=x64\Prod10\setup.ico
#BACKGROUND_IMAGE=SetupRes\Main_suite.png
PRODUCT_MESSAGE=TestAppRes.dll;141
EULA_PATH=eula
LOG=%tmp%\Prod10 (x64) Install.log
EXE_PATH=x64\Prod10\prod-000.msi
EXE_PARAM=
ACTION=INSTALL
REMOVE_PATH=
USE_EXTERNAL_UI=YES
UI_SEQUENCE=InstallTypePage;ContentLocationPage;PathCustomizationPage;AddAdditionalFilesPage;WorkstationSettingPage;ServicePackPageForDeploy;ServicePackPageForInstall;InfoCenterCommCenterPage;OnlineResourcesPage
MAINTENANCE_UI_SEQUENCE=OemPreinstallLicenseDlg;OemPreinstallProductInfoDlg;MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ADMIN_INSTALL=YES
DISK_PROMPT=TestAppRes.dll;101;106
DISK_LABEL=PROD_X86_1;PROD_X64_1
EXTRA_FEATURES=DeployUiFeature;SetupIniFeature

UPI2_ENABLED=YES
UPI2_GENERATE=YES
UPI2_RELEASE=2017
UPI2_UNITTYPE=APP
UPI2_PRODUCTLINE=PLC0000034
UPI1_MASTER_ID=WIN32;WIN64
UPI2_ROOTFEATURE=DefaultFeature

#==================== PROD1 UI Sequence

[LicenseTypePage]
UI_CREATOR=LicenseTypePage
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=NOT ADSK_OEMPREINSTALL

[InstallTypePage]
UI_CREATOR=InstallTypePage
UI_SOURCE=Setup\SetupAcadUi.dll

#==================== ACAD Deploy UI Sequence

[ContentLocationPage]
UI_CREATOR=ContentLocationPage
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[PathCustomizationPage]
UI_CREATOR=PathCustomizationPage
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[AddAdditionalFilesPage]
UI_CREATOR=AddAdditionalFilesPage
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[WorkstationSettingPage]
UI_CREATOR=WorkstationSettingPage
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[ServicePackPageForDeploy]
UI_CREATOR=ServicePackPage
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[ServicePackPageForInstall]
UI_CREATOR=ServicePackPage
UI_SOURCE=Setup\SetupAcadUi.dll
UI_CONDITION=ADSK_RUNNING_FROM_ADMIN="FALSE" AND NOT ADSK_LAUNCH_MODE="DEPLOYMENT" AND NOT ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[InfoCenterCommCenterPage]
UI_CREATOR=InfoCenterCommCenterPage
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[OnlineResourcesPage]
UI_CREATOR=OnlineResourcesPage
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

[AdAppManPage]
UI_CREATOR=AdAppManPage
UI_SOURCE=Setup\DeployUi.dll
UI_CONDITION=ADSK_LAUNCH_MODE="DEPLOYMENT" OR ADSK_LAUNCH_MODE="MINIMAL_DEPLOYMENT"

#==================== TOOL - TOOL1

[TOOL1]
INSTALL_TYPE=4
PLATFORM=NATIVE
PRODUCT_NAME=Autodesk® Tool™ 1
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=%platform%\Support\tool1\setup.ico
#BACKGROUND_IMAGE=SetupRes\AliasSketch.png
EXE_PATH=%platform%\Support\tool1\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Tool1 Install.log
ACTION=INSTALL
UI_SEQUENCE=Tool_InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;121;126
DISK_LABEL=TOOL_X86_1;TOOL_X64_1

#==================== TOOL - TOOL2

[TOOL2x86]
INSTALL_TYPE=4
PLATFORM=x86
PRODUCT_NAME=Autodesk® Tool™ 2
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=x86\Support\tool2\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x86\Support\tool2\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Tool2 (x86) Install.log
ACTION=INSTALL
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;121;126
DISK_LABEL=TOOL_X86_1;TOOL_X64_1

[TOOL2x64]
INSTALL_TYPE=4
PLATFORM=x64
PRODUCT_NAME=Autodesk® Tool™ 2
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=x64\Support\tool2\setup.ico
#BACKGROUND_IMAGE=SetupRes\AutoCAD.png
EXE_PATH=x64\Support\tool2\prod-000.msi
EULA_PATH=eula
LOG=%tmp%\Tool2 (x64) Install.log
ACTION=INSTALL
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
DISK_PROMPT=TestAppRes.dll;121;126
DISK_LABEL=TOOL_X86_1;TOOL_X64_1

#==================== TOOL - TOOL3

[TOOL3]
INSTALL_TYPE=4
PLATFORM=NATIVE
PRODUCT_NAME=Autodesk® Tool™ 3
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=%platform%\%lang%\Support\tool3\setup.ico
#BACKGROUND_IMAGE=SetupRes\Showcase.png
EXE_PATH=%platform%\%lang%\Support\tool3\prod-000.msi
LOG=%tmp%\Tool3 Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ACTION=INSTALL

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

[TOOL3_en-US]
DISK_PROMPT=TestAppRes.dll;123;128
DISK_LABEL=TOOL_X86_1_EN-US;TOOL_X64_1_EN-US

[TOOL3_de-DE]
DISK_PROMPT=TestAppRes.dll;122;127
DISK_LABEL=TOOL_X86_1_DE-DE;TOOL_X64_1_DE-DE

[TOOL3_ja-JP]
DISK_PROMPT=TestAppRes.dll;124;129
DISK_LABEL=TOOL_X86_1_JA-JP;TOOL_X64_1_JA-JP

#==================== TOOL - TOOL4

[TOOL4x86]
INSTALL_TYPE=4
PLATFORM=x86
PRODUCT_NAME=Autodesk® Tool™ 4
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=x86\%lang%\Support\tool4\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
EXE_PATH=x86\%lang%\Support\tool4\prod-000.msi
LOG=%tmp%\Tool4 (x86) Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ACTION=INSTALL

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

[TOOL4x86_en-US]
DISK_PROMPT=TestAppRes.dll;123;128
DISK_LABEL=TOOL_X86_1_EN-US;TOOL_X64_1_EN-US

[TOOL4x86_de-DE]
DISK_PROMPT=TestAppRes.dll;122;127
DISK_LABEL=TOOL_X86_1_DE-DE;TOOL_X64_1_DE-DE

[TOOL4x86_ja-JP]
DISK_PROMPT=TestAppRes.dll;124;129
DISK_LABEL=TOOL_X86_1_JA-JP;TOOL_X64_1_JA-JP

[TOOL4x64]
INSTALL_TYPE=4
PLATFORM=x64
PRODUCT_NAME=Autodesk® Tool™ 4
PREREQUISITE=IE;SSE2;VCREDISTX86;VCREDISTX64
PRODUCT_ICON=x64\%lang%\Support\tool4\setup.ico
#BACKGROUND_IMAGE=SetupRes\3dsMax.png
EXE_PATH=x64\%lang%\Support\tool4\prod-000.msi
LOG=%tmp%\Tool4 (x64) Install.log
UI_SEQUENCE=InstallTypePage
MAINTENANCE_UI_SEQUENCE=MaintenanceDlg;AddRemoveFeaturesDlg;RepairDlg;MaintVerifyReadyDlg;FullProgressDlg;MaintCompleteDlg;MaintFailedDlg
ACTION=INSTALL

LPMODE=MLD_ADR
AVAILABLELANGUAGES=en-US;de-DE;ja-JP
DEFAULTMEDIALANGUAGE=en-US

[TOOL4x64_en-US]
DISK_PROMPT=TestAppRes.dll;123;128
DISK_LABEL=TOOL_X86_1_EN-US;TOOL_X64_1_EN-US

[TOOL4x64_de-DE]
DISK_PROMPT=TestAppRes.dll;122;127
DISK_LABEL=TOOL_X86_1_DE-DE;TOOL_X64_1_DE-DE

[TOOL4x64_ja-JP]
DISK_PROMPT=TestAppRes.dll;124;129
DISK_LABEL=TOOL_X86_1_JA-JP;TOOL_X64_1_JA-JP

#==================== TOOL - UIs

[Tool_InstallTypePage]
UI_CREATOR=InstallTypePage
UI_SOURCE=Setup\SetupAcadUi.dll
